Elog - Bug #14589

Including a log without access to category excludes it from autocomplete
11/22/2016 06:55 AM - Beau Harrison

Status: Closed Start date: 11/22/2016
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Making an entry, choose Logs: External Beams and Operations
Switchyard is a valid category for External Beams but because Operations is chosen Switchyard is excluded from autocomplete.

History

#1 - 11/22/2016 07:00 PM - Kyle Hazelwood
- Category set to Client
- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

The javascript is not sending all the log ids when searching log categories. This should be a simple fix.

#2 - 01/11/2017 01:48 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed on test server.

#3 - 01/12/2017 12:42 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
